Scientific Linux Forum.org



  Reply to this topicStart new topicStart Poll

> Heads up: kmod-nvidia for SL7 users
toracat
 Posted: Nov 30 2015, 09:07 PM
Quote Post


SLF Geek
****

Group: Members
Posts: 302
Member No.: 11
Joined: 10-April 11









Hi SL7 users,

If you are using ELRepo's kmod-nvidia packages, please note that the latest version 352.63 just announced is for EL 7.2. It is not backward compatible with EL 7.1 or earlier, so yum will complain. I suggest you exclude the packages in yum.conf until SL 7.2 is released.

--------------------
ELRepo: repository specializing in hardware support for EL
PMUsers Website
^
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

Topic Options Reply to this topicStart new topicStart Poll